:host {
  display: block;
}

ion-list {
  padding: 0px !important;
  background: transparent !important;
}

ion-row.g-item {
  border-top: 1px solid  var(--ion-color-gray2);
  padding: .5rem 0rem;
}


.g-certificate {
  // margin: 1rem auto 1rem auto;
  margin: 1rem auto 1rem auto;
  padding: 0 1.5em;
  width: 100%;
  max-width: 340px;
  border: 1px solid var(--ion-color-gray2);
  border-radius: 8px;
  background-color: white;
  @media (max-width: 572px) {
    max-width: 320px;
    width: 100%;
    padding: 0 .5em;
  }

  @media (max-width: 380px) {
    max-width: 300px;
    width: 100%;
    padding: 0 .5em;
  }

  @media (max-width: 360px) {
    .g-certificate {
     max-width: 265px !important;
     width: 100%;
     padding: 0px !important;
    }
   }
   
  .g-certificate-header {
    padding: 1.5em 0;
    border-bottom: 1px solid var(--ion-color-gray2);
    ion-img {
      height: 64px;
    }
    ion-text {
      text-align: center;
      h1 {
        margin: .8em 0 0;
        font-size: 24px;
        color: var(--ion-color-gray9);
      }
      p {
        margin: .5em auto 0;
        font-size: 16px;
        color: var(--ion-color-gray6);
        width: 25ch;
      }
    }
  }
  .g-certificate-content {
    margin: 1.5em 0 .7em;
    padding: 0;
    ion-col {
      margin-bottom: .8em;
    }
    h2 {
      margin: 0;
      font-weight: 500;
      font-size: 12px;
      line-height: 120%;
      letter-spacing: 0.04em;
      text-transform: uppercase;
      color: var(--ion-color-gray6);
    }
    p {
      margin: .2em 0 0;
      font-weight: 600;
      font-size: 15px;
      line-height: 140%;
      text-transform: uppercase;
      color: var(--ion-color-gray8);
    }
  }
}


